Bug 655596 - [abrt] streamtuner-2.0.8-6.fc14: _generic.py:119:stations:KeyError: ''
Summary: [abrt] streamtuner-2.0.8-6.fc14: _generic.py:119:stations:KeyError: ''
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: streamtuner
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Matthias Haase
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2bc9df11
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-21 22:12 UTC by Wolfgang Ulbrich
Modified: 2012-08-16 18:05 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 18:05:38 UTC


Attachments (Terms of Use)
File: backtrace (407 bytes, text/plain)
2010-11-21 22:12 UTC, Wolfgang Ulbrich
no flags Details

Description Wolfgang Ulbrich 2010-11-21 22:12:15 UTC
abrt version: 1.1.14
architecture: x86_64
cmdline: python /usr/bin/streamtuner2
component: streamtuner
executable: /usr/bin/streamtuner2
kernel: 2.6.35.9-61.rc1.fc14.x86_64
package: streamtuner-2.0.8-6.fc14
reason: _generic.py:119:stations:KeyError: ''
release: Fedora release 14 (Laughlin)
time: 1290375891
uid: 500

backtrace
-----
_generic.py:119:stations:KeyError: ''

Traceback (most recent call last):
  File "/usr/bin/streamtuner2", line 635, in quicksearch_set
    rows = c.stations()
  File "/usr/share/streamtuner2/channels/_generic.py", line 119, in stations
    return self.streams[ self.current ]
KeyError: ''

Local variables in innermost frame:
self: <channels.internet_radio_org_uk.internet_radio_org_uk object at 0x1ca09d0>

How to reproduce
-----
1.
2.
3.i don't know

Comment 1 Wolfgang Ulbrich 2010-11-21 22:12:17 UTC
Created attachment 461879 [details]
File: backtrace

Comment 2 Mihai Balaci 2011-01-04 08:35:50 UTC
Package: streamtuner-2.0.8-6.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
'

Comment 3 Bob 2011-01-15 09:54:14 UTC
Package: streamtuner-2.0.8-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Selected new age from Internet Radio tab
2.May have started playing one of the stations.
3.

Comment 4 shyamyadav 2011-04-21 17:11:58 UTC
Package: streamtuner-2.0.8-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.just open app from menu and tried to play radio station it crashed 
2.
3.


Comment
-----
bandwidth of internet was low 256kbps and i did not use streamtuner very often , system is uptodate always

Comment 5 ignored_mailbox 2011-10-31 13:13:06 UTC
Package: streamtuner-2.0.8-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
Absturz beim wechseln des Senders

Comment 6 Fedora End Of Life 2012-08-16 18:05:41 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.